Subject: Re: bug#9745: 23.3; vc-register does not prompt for initial comment

From: Glenn Morris <[email-masked]>
Date: Tue, 18 Oct 2011 03:00:01 -0400

I fixed the documentation and am leaving this open as a wishlist item,
to bring back the deleted functionality for VCS's that support it.